

/*============Glogbal Style================ */
html,
body {
height: 100%;
font-family:"微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", "Lucida Grande";
}


p {
font-family:'Roboto', sans-serif, "微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", "Lucida Grande";
font-size: 18px;
line-height: 2.3rem;
color: #000;
margin: 0;
}	

.bg-color1{
background:#4646AF;
padding:4% 0 0 0;
}

.section-padding {
padding: 100px 0px;
}

.br{
margin: 0 0 90px 0;		
}


.one{
width: 100%;
position: relative;
}
.one-title{
position: absolute;
top: 10%;

}

/*bg imge*/
.one img{
display: block;
margin-left: auto;
margin-right: auto;
}

.tokenization-title h1{
color: #FFFFFF; 
font-size: 68px;
line-height: 5rem;
font-weight: 800;
letter-spacing: 2px;
font-family: 'Roboto', sans-serif;
}
.h1-subtitle {
font-size: 38px;
color: #ffffff;
font-weight: 300;
font-family: 'Roboto', sans-serif;
}

/*介紹區主標題*/
.tokenization-title h2{/*產品名*/
font-size: 58px;
font-weight: 800;
color: #4646AF;
line-height: 4.3rem;
margin:0 0 3% 0;
font-family: 'Roboto', sans-serif;
}

.h2-subtitle{
font-size:18px;
line-height: 2.5rem;
font-weight: 400;
color: #000;
font-family: 'Roboto', sans-serif;
}

/*因無內文大標，h3暫不使用*/
/*
.tokenization-title h3{
font-size: 60px;
font-weight: 800;
color: #000;
line-height: 4rem;
margin:4% 0 1% 0 ;
}
.h3-subtitle{
color: #000;
font-size:45px;
font-weight: 400;
margin:0 0 3% 0 ;
}
*/
.tokenization-title h4{
font-size: 48px;
font-weight: 800;
color:#000;
margin:0 0 1% 0;
line-height: 3.5rem;
font-family: 'Roboto', sans-serif;
}
.tokenization-title h5{
font-size:37px;
font-weight: 700;
line-height: 3.2rem;
margin-bottom: 2%;
color:#4646AF;
font-family: 'Roboto', sans-serif;
}


.word-break-h1{
display: block;
}

/*
.word-break-h2{
display: block;
}

.word-break-h4
{
display: block;
}
*/
.word-break-p
{
display: block;
}



/*media query*/

/*Large devices for 筆電*/
@media screen and (max-width: 1600px) {
.one-title{
position: absolute;
top: 10%;
}

.tokenization-title h1{
color: #FFFFFF; 
font-size: 50px;
line-height: 3.5rem;
font-weight: 800;
letter-spacing: 2px;
font-family: 'Roboto', sans-serif;
}

.h1-subtitle {
font-size: 30px;
color: #ffffff;
font-weight: 500;
font-family: 'Roboto', sans-serif;
}
	
.tokenization-title h2{
font-size: 48px;
font-weight: 800;
color: #33398c;
line-height: 4rem;
margin:0 0 3% 0;
font-family: 'Roboto', sans-serif;
}

.tokenization-title h4{
font-size: 42px;
font-weight: 800;
color:#000;
margin:0 0 1% 0;
line-height: 3.5rem;
font-family: 'Roboto', sans-serif;
}

.tokenization-title h5{
font-size:37px;
font-weight: 700;
line-height: 3.2rem;
margin-bottom: 2%;
color:#4646AF;
font-family: 'Roboto', sans-serif;
}
.word-break-p{
display: inline;
}


}



/*Large devices (desktops, less than 1200px)*/
@media screen and (max-width: 1199.98px) {
	
.one-title{
position: absolute;
top: 9%;
}

.section-padding {
padding: 60px 0px;
}
	
	
.tokenization-title h1{
color: #FFFFFF; 
font-size: 40px;
line-height: 2.6rem;
font-weight: 600;
letter-spacing: 2px;
font-family: 'Roboto', sans-serif;
}

.h1-subtitle {
font-size: 26px;
color: #ffffff;
font-weight: 400;
font-family: 'Roboto', sans-serif;
}
	
.tokenization-title h2{
font-size: 38px;
font-weight: 800;
color: #33398c;
line-height: 3rem;
margin:0 0 3% 0;
font-family: 'Roboto', sans-serif;
}

.tokenization-title h4{
font-size: 35px;
font-weight: 600;
margin:0 0 3% 0;
line-height: 2.5rem;
font-family: 'Roboto', sans-serif;
}
.tokenization-title h5{
font-size:30px;
font-weight: 600;
line-height: 2.5rem;
margin-bottom: 1%;
color:#4646AF;
font-family: 'Roboto', sans-serif;
}	
}


/*Medium devices (tablets, less than 992px)*/
@media screen and (max-width: 991.98px) {
	
.section-padding {
padding: 50px 0px;
}
		
.tokenization-title h1{
color: #FFFFFF; 
font-size: 35px;
line-height: 2.3rem;
font-weight: 800;
letter-spacing: 2px;
font-family: 'Roboto', sans-serif;
}
.h1-subtitle {
font-size: 22px;
color: #fffff;
font-weight: 500;
font-family: 'Roboto', sans-serif;
}
.tokenization-title h2{
font-size: 35px;
font-weight: 800;
color: #33398c;
line-height: 3rem;
margin:0 0 1% 0;
font-family: 'Roboto', sans-serif;
}


.tokenization-title h4{
font-size: 35px;
font-weight: 600;
margin:0 0 1% 0;
line-height: 2rem;
font-family: 'Roboto', sans-serif;
}
.tokenization-title h5{
font-size:30px;
font-weight: 600;
line-height: 2.5rem;
margin-bottom: 1%;
color:#4646AF;
font-family: 'Roboto', sans-serif;
}
		
.word-break-p{
display: inline;
}	

}
/*Small devices (landscape phones, less than 768px)*/
@media screen and (max-width: 767.98px) { 
.one-title{
position: absolute;
top: 17%;
}
	
.tokenization-title h1{
color: #FFFFFF; 
font-size: 28px;
line-height: 1.8rem;
font-weight: 700;
letter-spacing: -0px;
font-family: 'Roboto', sans-serif;
}

.h1-subtitle {
display: none;
}
.tokenization-title h4{
font-size: 35px;
font-weight: 600;
color:#000;
margin:0 0 1% 0;
line-height: 2.8rem;
font-family: 'Roboto', sans-serif;
}
}

/*Extra small devices (portrait phones, less than 576px)*/

@media screen and (max-width: 575.98px) { 
.one-title{
position: absolute;
top: 15%;
}
	
.section-padding {
padding: 40px 0px;
}

.br{
margin: 0 0 50px 0;		
}
	
.tokenization-title h1{
color: #FFFFFF; 
font-size: 21px;
line-height: 1.5rem;
font-weight: 700;
letter-spacing: 0px;
font-family: 'Roboto', sans-serif;
}
.h1-subtitle {
display: none;
}

.tokenization-title h2{
font-size: 26px;
font-weight: 800;
color: #33398c;
line-height: 2rem;
margin:0 0 3% 0;
font-family: 'Roboto', sans-serif;
}
.tokenization-title h4{
font-size: 24px;
font-weight: 600;
color:#000;
margin:0 0 1% 0;
line-height: 2.2rem;
font-family: 'Roboto', sans-serif;
}

.tokenization-title h5{
font-size:20px;
font-weight: 700;
line-height: 2rem;
margin-bottom: 2%;
color:#4646AF;
font-family: 'Roboto', sans-serif;
}
	
.tokenization-title > p{
margin: 0 0 8% 0 ;		
}
	
.word-break-phone{
display: block;
}
}

/*Extra large devices (large desktops)
// No media query since the extra-large breakpoint has no upper bound on its width*/